Class | Magick::RVG::Polygon
In: | lib/rvg/embellishable.rb
Parent: | PolyShape

### Methods

new

### Public Class methods

new(*points)

Draws a polygon. The arguments are [`x`, `y`] pairs that define the points that make up the polygon. At least two points must be specified. If the last point is not the same as the first, adds an additional point to close the polygon. Use the RVG::ShapeConstructors#polygon method to create Polygon objects in a container.

[Validate]